.language-switcher-language-url {
    display: none;
}
.wrap-col .field.field--name-field-edefi-banner {
    margin-bottom: 0;
}
.wrap-col .field:last-child {
    margin-bottom: 0;
}
.table.kalendar-table > tbody > tr:nth-child(even) > td {
    background: white;
}
body {
	font-family: var(--edefi-font-family-text);
}
.navbar-default .navbar-brand {
    padding-left: 15px;
}
.navbar-default .navbar-brand .navbar-brand {
    padding-left: 0;
}
.paragraph.contextual-region .wrap-col .contextual {
    margin-right: 0;
    margin-top: 0;
}
.paragraph.contextual-region .contextual-region .contextual {
    margin-right: 15px;
    margin-top: 15px;
}
h1, h2, h3, h4, h5, h6, .field--name-field-block-big-title, .paragraph--type--kontakty .field--name-field-kratky-text {
    letter-spacing: -1px;
}
span.text-color-1 {
    color: var(--color-base-dark);
}
span.text-color-2 {
    color: var(--color-base-light);
}
.view-id-paticka.view-display-id-block_5 {
    display: none;
}

/* Ponechat co je nahoře */



.child-id-2650.field--typ--slider-staticky-text {
    background: #FEF6E9;
	margin-bottom: 0;
}
.child-id-2650.field--typ--slider-staticky-text .hl-slider-wrap {
	margin-bottom: 0;	
}
.child-id-2650.field--typ--slider-staticky-text .hl-slider-wrap .f-carousel__dots {
    bottom: -20px;
}
.hl-slider-wrap .hl-slider + .hl-slider-static > .field--name-field-obsah-paragraph-wrap {
    padding: 0;
}
.flex-row-views-hover .box-wrap, .view-id-edefi_fotogalerie .box-wrap .absolute-wrap, .view-id-obsahy_dle_stitku.view-display-id-block_1 .box-wrap .absolute-wrap {
    background: #ffffff;
}
.mark-adres {
    padding-left: 0;
}
.mark-adres:before, body .footer-bg-top {
	display: none;
}
.paticka-soc-top-wrap.field {
    position: relative;
    padding: 40px 0;
}
.paticka-soc-top-wrap.field:before {
    content: "";
    display: block;
    position: absolute;
    height: 100%;
    width: 100vw;
    top: 0;
    background-color: #FEF7E8;
    z-index: -1;
    left: 50%;
    transform: translateX(-50%);
}
.paticka-soc-top {
	margin: 0;
}

.content-paticka-wrap {
    margin-top: 60px;
}
.wrap-mark-adres .field--name-field-edefi-adresa-nadpis {
    margin-bottom: 5px;
}
.wrap-ic-dic, .wrap-mark-adres {
    margin-bottom: 15px !important;
}
.view-id-obsahy_dle_stitku.view-display-id-block_6 .box-wrap {
    margin: 0;
    border: 0;
    border-right: 1px solid #DBDFE2;
}
.view-id-obsahy_dle_stitku.view-display-id-block_6 .box-wrap {
    margin: 0;
}
.view-id-obsahy_dle_stitku.view-display-id-block_6 .f-carousel__track {
    margin-left: -1px;
	width: calc(100% + 3px);
}
.wrap-nadpis-kat .kat-akt {
    display: none;
}
.field--name-field-tit-obsah-hlavicky > .field--item:not(:last-child) {
    margin-bottom: 0;
}
.child-id-2676 {
	padding: 35px 0;
	background: #FEF6E9;
	background: -webkit-linear-gradient(180deg, rgba(254, 246, 233, 1) 0%, rgba(254, 246, 233, 1) 50%, rgba(255, 255, 255, 1) 50%, rgba(255, 255, 255, 1) 100%);
	background: -moz-linear-gradient(180deg, rgba(254, 246, 233, 1) 0%, rgba(254, 246, 233, 1) 50%, rgba(255, 255, 255, 1) 50%, rgba(255, 255, 255, 1) 100%);
	background: linear-gradient(180deg, rgba(254, 246, 233, 1) 0%, rgba(254, 246, 233, 1) 50%, rgba(255, 255, 255, 1) 50%, rgba(255, 255, 255, 1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#FEF6E9", endColorstr="#FFFFFF", GradientType=0);
}
.paragraph--type--rychle-odkazy a:before, .paragraph--type--rychle-odkazy a:after {
	display: none;
}
.paragraph--type--rychle-odkazy a {
    background-color: var(--color-base);
    color: white;
    font-size: 18px;
    font-weight: 800;
    padding: 26px 0 23px;
}
.paragraph-id-2676 span.link-ikon img {
    max-height: 21px;
}
.paragraph--type--rychle-odkazy-wrap > .field--name-field-odkazy {
    gap: 1px;
    margin: 0;
}
span.link-ikon {
    width: auto;
    margin: 0 0 20px;
}
.paragraph--type--rychle-odkazy a {
    flex-flow: column;
}

.child-id-2560 {
	position: relative;
}
.child-id-2560:before {
    content: "";
    display: block;
    max-width: 1340px !important;
    background-color: #DA7554;
    position: relative;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    height: 8px;
    z-index: 1;
    width: 100%;
    margin-top: 45px;
}
.child-id-2560 .wrap-background:before {
    content: "";
    display: block;
    max-width: 1340px !important;
    margin: 0 auto;
    background-color: #DA7554;
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    height: 8px;
    z-index: 1;
    width: 100%;
}
#krizbox {
    background: hsl(92 32% 82% / 1);
    color: black;
    position: relative;
    z-index: 5;
}
.linka-vlevo:not(.field-center) .field--name-field-edefi-paragraph-odkaz:after {
    display: none;
}
.field--name-field-edefi-paragraph-odkaz {
    --btn-line-color: var(--color-base-light);
    --btn-line-height: 8px;
}

body:not(.box-hover-not-bg) .flex-row-views-hover .box-wrap {
    background: transparent;
    border: 1px solid rgba(14, 38, 60, 0.10);
}
.paragraph-id-2701.paragraph--type--karta-obrazek-jako-pozadi {
	background-color: #DA7554;
}
.paragraph-karta.paragraph--type--karta-obrazek-jako-pozadi .field-btn a {
    background: white;
    border-color: black;
    color: white;
}
.paragraph-karta.paragraph--type--karta-obrazek-jako-pozadi .field-btn a {
    background: white;
    border-color: #ffffff;
    color: #303880 !important;
    font-weight: 700;
}
.paragraph-karta.paragraph--type--karta-obrazek-jako-pozadi .field-btn a:after {
    -webkit-filter: brightness(0) saturate(100%) invert(16%) sepia(38%) saturate(3719%) hue-rotate(224deg) brightness(90%) contrast(86%);
    filter: brightness(0) saturate(100%) invert(16%) sepia(38%) saturate(3719%) hue-rotate(224deg) brightness(90%) contrast(86%);
}
.paragraph--type--karta-obrazek-jako-pozadi .field--name-field-nadpis-box {
    font-size: 36px;
	font-weight: 800;
}
.field .field--name-field-block-big-title, .field .paragraph .field--name-field-block-big-title:last-child, .field--name-field-nadpis-galerie, body.page-node-type-obory .field--name-field-ke-stazeni .field--label {
    font-weight: 800;
}
h1, h2, h3, h4, h5, h6, .field--name-field-odkazy-pod-blokem .field--name-field-edefi-paragraph-odkaz a {
    font-weight: 800;
}
.wrap-text a.link-cist, .absolute-wrap a.link-cist {
    color: var(--color-base-light) !important;
    font-weight: 800;
}
.wrap-text a.link-cist:after, .absolute-wrap a.link-cist:after {
    filter: var(--color-ikonky);
}
.paragraph-id-2559 .view-id-aktuaity.view-display-id-block_3 {
    margin-bottom: 60px;
}
.field--name-field-odkazy-pod-blokem .field--name-field-edefi-paragraph-odkaz a {
	color: var(--color-base-light);
}
.slider-nav-right .hl-slider-wrap .f-carousel__nav {
	display: none;
}

.is-horizontal .f-carousel__nav .f-button.is-next, .is-horizontal .fancybox__nav .f-button.is-next {
    right: 0;
}
.is-horizontal .f-carousel__nav .f-button.is-prev, .is-horizontal .fancybox__nav .f-button.is-prev {
    left: 0;
}
.hl-slider-wrap .carousel .f-carousel__dots > li.is-current > button > .f-carousel__dot {
    color: #F3BA50;
}
.hl-slider-wrap .carousel .f-carousel__dots > li > button > .f-carousel__dot {
    background-color: white;
	color: white;
	border: 0px solid;
}
.carousel .f-carousel__dots > li.is-current > button > .f-carousel__dot {
    color: #DA7554;
}
.carousel .f-carousel__dots > li > button > .f-carousel__dot {
    background-color: #E1E3F4;
	color: #E1E3F4;
	border: 0px solid;
}
.paragraph-karta.paragraph--type--karta-obrazek-jako-pozadi .field-btn a:hover, .paragraph-karta.paragraph--type--karta-obrazek-jako-pozadi .field-btn a:focus {
    background-color: hsl(0deg 0% 100% / 70%);
}
@media (min-width: 450px){
	
}
@media (min-width: 650px){
	
}
@media (min-width: 768px){
	
}
@media (min-width: 992px){
	.paragraph--type--karta-obrazek-jako-pozadi .obsah-karty {
        min-height: 340px;
    }
}
@media (min-width: 1200px){
	.wrap-hlavicka {
		position: relative;
        contain: paint;        
	}
	.wrap-hlavicka:before {
        content: "";
        background-image: url(/themes/contrib/edefi/images/gp/zs-ms-pisek-gp-slider-1.svg);
        display: block;
        position: absolute;
        right: calc(50% + 780px);
        transform: translateX(50%);
        top: -185px;
        width: 671px;
        aspect-ratio: 671 / 699;
    }
	.paragraph-id-2701:before {
        content: "";
        background-image: url(/themes/contrib/edefi/images/gp/zs-ms-pisek-gp-box-1.svg?a=1);
        display: block;
        position: absolute;
        right: calc(-26px);
        top: -20px;
        width: 384px;
        aspect-ratio: 384 / 369;
    }
	.paragraph-id-2702:before {
        content: "";
        background-image: url(/themes/contrib/edefi/images/gp/zs-ms-pisek-gp-box-2.svg?a=1);
        display: block;
        position: absolute;
        right: calc(49px);
        top: 40px;
        width: 316px;
        aspect-ratio: 316 / 538;
    }
	.paragraph-id-2701, .paragraph-id-2702 {
		position: relative;
		contain: paint;
	}
	.view-id-obsahy_dle_stitku.view-display-id-block_6 .carousel .carousel__slide {
		width: calc(100% / 5);
	}
	.block-search-form-block .form-group.form-type-search {
		padding: 26px 0 0;
	}
	.horizontal-menu > li.menu-item--expanded > a:after, .horizontal-menu > li.menu-item--expanded > span:after {
		color: var(--color-base-light);
	}
	#navbar .horizontal-menu li > a, #navbar .horizontal-menu li > span {
        font-size: 18px;
        font-weight: 600;
        color: var(--color-base);
    }
	.only-menu {
		margin-top: 27px;
	}
	body.info-menu-top .region.region-navigation-top {
        padding: 0 0 0;
        height: 32px;
        align-items: center;
    }
	.region.region-navigation-logo {
        padding-top: 32px;
    }
	body.info-menu-top .region.region-navigation-top:before {
		background-color: var(--color-base);
	}
	body.info-menu-top .region.region-navigation-top a {
		color: white;
	}
	.region.region-navigation-top .views-field-field-edefi-zi-telefon:after {
		
	}
	.region.region-navigation-top .views-field-field-edefi-zi-email:after {
		
	}
	.region.region-navigation-top .views-field-field-edefi-zi-telefon .field-content, 
	.region.region-navigation-top .views-field-field-edefi-zi-email .field-content {
		position: relative;
	}
	.field--name-field-menu-top-vyhledavani button:before {
		width: 20px;
	}
	.field--name-field-menu-top-sitemap a:before {
		width: 17px;
	}
	section#block-nadmenu > div:not(:last-child) {
        margin-right: 5px;
    }
	.view-id-paticka .paragraph--type--edefi-telefon-s-poznamkou .field--name-field-edefi-parag-telefon > .field--item a {
		font-size: 14px !important;
	}
	.view-id-paticka .views-field-field-edefi-zi-email a {
		font-size: 14px !important;
	}
	.view-id-paticka.view-display-id-block_3 .views-field-field-edefi-zi-telefon:before {
		
	}
	.view-id-paticka.view-display-id-block_3 .views-field-field-edefi-zi-email a:before {
		
	}
	.field--name-field-menu-top-vyhledavani button:before, 
	.field--name-field-menu-top-sitemap a:before, 
	.view-id-paticka.view-display-id-block_3 .views-field-field-edefi-zi-telefon .paragraph--type--edefi-telefon-s-poznamkou a:before, 
	.view-id-paticka.view-display-id-block_3 .views-field-field-edefi-zi-email a:before {
		-webkit-filter: invert(100%) !important;
		filter: invert(100%) !important;
	}
	body.info-menu-top .region.region-navigation-top a {
		height: 32px;
		display: flex;
		align-items: center;
		text-decoration-color: transparent;
	}
	body.info-menu-top .region.region-navigation-top .views-field-field-edefi-zi-telefon a {
		background: #DA7554;
		padding: 0 10px;
	}
	body.info-menu-top .region.region-navigation-top .views-field-field-edefi-zi-email a {
		background: #739A50;
		padding: 0 10px;
	}
	.block-views-blockpaticka-block-3 .paragraph--type--edefi-telefon-s-poznamkou:not(:last-child):after {
		display: none;
	}
	.block-views-blockpaticka-block-3 .box-wrap > div {
		padding: 0;
	}
	.block-views-blockpaticka-block-3 .box-wrap > div:last-child {
		padding-right: 10px;
	}
	.view-id-paticka.view-display-id-block_3 .views-field-field-edefi-zi-email a:before {
        top: 0;
    }
	.view-id-paticka.view-display-id-block_3 .views-field-field-edefi-zi-telefon .paragraph--type--edefi-telefon-s-poznamkou a:before {
		width: 28px;
		height: 18px;
	}
	.field--name-field-menu-top-vyhledavani button:before {
		top: 0px;
		position: relative;
		max-height: 17px;
	}
	.field--name-field-menu-top-vyhledavani button, .field--name-field-menu-top-sitemap a, .field--name-field-menu-top-oblibene {
		height: 32px;
	}
	.content-paticka-wrap {
		margin-top: 80px;
	}
	.paragraph--type--karta-obrazek-jako-pozadi .obsah-karty {
        max-width: 55%;
    }
}
@media (min-width: 1400px){
	.paragraph--type--karta-obrazek-jako-pozadi .obsah-karty {
        padding: 40px 40px;
    }
}
@media (min-width: 1450px){
	
}
@media (min-width: 1500px){
	
}
@media (min-width: 1600px){
	.child-id-2703 > .container {
		width: var(--width-big-container-max);
		max-width: 100% !important;
		padding: 0;
	}
}
@media (min-width: 1700px){
	
}
@media (min-width: 1800px){
	
}
@media (min-width: 1920px){
	
}
@media (max-width: 1919px){
	
}
@media (max-width: 1799px){
	
}
@media (max-width: 1699px){
	
}
@media (max-width: 1599px){
	
}
@media (max-width: 1499px){
	
}
@media (max-width: 1399px){
	
}
@media (max-width: 1199px){
	
}	
@media (max-width: 991px){
	
}
@media (max-width: 767px){
	.paragraph--type--rychle-odkazy-wrap > .field--name-field-odkazy > .flex-col {
		padding: 0;
	}
}
@media (max-width: 650px){
	
}
@media (max-width: 550px){
	
}
@media (max-width: 500px){
	
}
@media (max-width: 450px){
	
}
@media (max-width: 320px){
	
}